### Signal

# GimpUi ZoomModel::zoomed

#### Declaration

    void
    zoomed (
      GimpZoomModel* self,
      gdouble old_factor,
      gdouble new_factor,
      gpointer user_data
    )

#### Description [src]

Emitted when the zoom factor of the zoom model changes.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`old_factor` | `gdouble`
| The zoom factor before it changes.
`new_factor` | `gdouble`
| The zoom factor after it has changed.